Subject: Re: Sears lathe

From: [email-masked] (DOUGLAS R. GLOSSON)
Date: Mon, 6 Nov 1995 22:05:54 GMT

>From: [email-masked]
>Subject: Re: Sears lathe
>Date: Sun, 5 Nov 1995 23:36:42 GMT
>Vince1949 ([email-masked]) wrote:

>: FYI in the mid 80's Sears repackaged the Shirline mill & Lathe and sold
>: them as Sears brand. I bought both.  They were black alum , and identical
>: to the Shirline products except for labels.

>They also sold EMCO MAIER lathes in the 80s

    I personally know about the EMCO as I picked one up in EXCELLENT
 condition at a local sport/tool consignment shop.  It came with the
 3 & 4 jaw chucks, quick change tool post holders, a set of 6 NEW 
 tool bits, live center, dead center, drive dog & safety cup, 2 tailstock
 chucks, complete collet set and holder, all manuals and a few other 
 peices I can't remember right now.  I paid $1000 for it since it had been
 barely used.  An employee at the store said the owner had bought it for 
 his son who was desparate to learn machining.  He used it a few times then
 fell in love with some gal and ran away with her, leaving dad holding a 
 lathe he didn't want.  

 Douglas R. Glosson                    |"This content in no way reflects the 
 Chief Technician                      | opinions, standars, or policy of the 
 USAF Academy Planetarium              | United States Air Force Academy or 
 [email-masked]| the United States Government"